{
  "type": "Category",
  "exportDate": "2026-02-19T15:23:17.679Z",
  "metadata": {
    "itemCount": 85,
    "categoryCount": 1,
    "exportScope": "Category: Business & Office"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Business & Office"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "deadline",
      "wordSecond": "Frist",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "agenda",
      "wordSecond": "Tagesordnung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "invoice",
      "wordSecond": "Rechnung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "delegate",
      "wordSecond": "delegieren",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "negotiate",
      "wordSecond": "verhandeln",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "report",
      "wordSecond": "berichten",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "contract",
      "wordSecond": "Vertrag",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "meeting",
      "wordSecond": "Besprechung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "presentation",
      "wordSecond": "Präsentation",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "budget",
      "wordSecond": "Budget",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "strategy",
      "wordSecond": "Strategie",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "stakeholder",
      "wordSecond": "Interessenvertreter",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "performance",
      "wordSecond": "Leistung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "objective",
      "wordSecond": "Ziel",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "milestone",
      "wordSecond": "Meilenstein",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "quarterly",
      "wordSecond": "vierteljährlich",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "revenue",
      "wordSecond": "Umsatz",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "profit",
      "wordSecond": "Gewinn",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "loss",
      "wordSecond": "Verlust",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "expense",
      "wordSecond": "Ausgabe",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "investment",
      "wordSecond": "Investition",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "shareholder",
      "wordSecond": "Aktionär",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "board of directors",
      "wordSecond": "Vorstand",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "CEO",
      "wordSecond": "Geschäftsführer",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "manager",
      "wordSecond": "Manager",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "supervisor",
      "wordSecond": "Vorgesetzter",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "colleague",
      "wordSecond": "Kollege",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "subordinate",
      "wordSecond": "Untergebener",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "recruitment",
      "wordSecond": "Rekrutierung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "candidate",
      "wordSecond": "Kandidat",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "interview",
      "wordSecond": "Vorstellungsgespräch",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "salary",
      "wordSecond": "Gehalt",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "benefits",
      "wordSecond": "Leistungen",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "promotion",
      "wordSecond": "Beförderung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "termination",
      "wordSecond": "Kündigung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "resignation",
      "wordSecond": "Rücktritt",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "notice period",
      "wordSecond": "Kündigungsfrist",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "confidentiality",
      "wordSecond": "Vertraulichkeit",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "compliance",
      "wordSecond": "Compliance",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "regulation",
      "wordSecond": "Vorschrift",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "policy",
      "wordSecond": "Richtlinie",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "procedure",
      "wordSecond": "Verfahren",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "guideline",
      "wordSecond": "Leitfaden",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "audit",
      "wordSecond": "Prüfung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "assessment",
      "wordSecond": "Bewertung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "feedback",
      "wordSecond": "Rückmeldung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "evaluation",
      "wordSecond": "Evaluation",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "efficiency",
      "wordSecond": "Effizienz",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "productivity",
      "wordSecond": "Produktivität",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "innovation",
      "wordSecond": "Innovation",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "competitor",
      "wordSecond": "Wettbewerber",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "market share",
      "wordSecond": "Marktanteil",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "brand",
      "wordSecond": "Marke",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "marketing",
      "wordSecond": "Marketing",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "advertising",
      "wordSecond": "Werbung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "campaign",
      "wordSecond": "Kampagne",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "client",
      "wordSecond": "Kunde",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "customer",
      "wordSecond": "Kunde",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "supplier",
      "wordSecond": "Lieferant",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "partnership",
      "wordSecond": "Partnerschaft",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "merger",
      "wordSecond": "Fusion",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "acquisition",
      "wordSecond": "Übernahme",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "takeover",
      "wordSecond": "Übernahme",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "bankruptcy",
      "wordSecond": "Insolvenz",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "liability",
      "wordSecond": "Haftung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "asset",
      "wordSecond": "Vermögenswert",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "equity",
      "wordSecond": "Eigenkapital",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "debt",
      "wordSecond": "Schulden",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "cash flow",
      "wordSecond": "Cashflow",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "forecast",
      "wordSecond": "Prognose",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "projection",
      "wordSecond": "Projektion",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "analysis",
      "wordSecond": "Analyse",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "data",
      "wordSecond": "Daten",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "statistics",
      "wordSecond": "Statistiken",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "spreadsheet",
      "wordSecond": "Tabellenkalkulation",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "software",
      "wordSecond": "Software",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "hardware",
      "wordSecond": "Hardware",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "network",
      "wordSecond": "Netzwerk",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "database",
      "wordSecond": "Datenbank",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "cybersecurity",
      "wordSecond": "Cybersicherheit",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "remote work",
      "wordSecond": "Remote-Arbeit",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "teleconference",
      "wordSecond": "Telefonkonferenz",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "webinar",
      "wordSecond": "Webinar",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "correspondence",
      "wordSecond": "Korrespondenz",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "memorandum",
      "wordSecond": "Mitteilung",
      "createdAt": "2026-02-19T15:23:17.679Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    }
  ]
}